/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2008 PCWiz Computer. gfxutil by mcmatrix. This application is based on a modified version of the OSx86Tools codebase";
